[Desktop Entry]
Name=Database Access Properties 
Name[cs]=Vlastnosti přístupu k databázi 
Name[de]=Einstellungen zum Datenbankzugriff
Name[en_CA]=Database Access Properties 
Name[en_GB]=Database Access Properties 
Name[es]=Propiedades de acceso de la base de datos
Name[fi]=Tietokannan pääsyoikeuksien ominaisuudet 
Name[fr]=Propriétés d'accès à la base de données
Name[hu]=Adatbázis-elérés tulajdonságai 
Name[ja]=データベースアクセスのプロパティ
Name[nb]=Egenskaper for databaseaksess 
Name[nl]=Database toegang eigenschappen
Name[no]=Egenskaper for databaseaksess 
Name[pt]=Propriedades de Acesso a Base de Dados 
Name[pt_BR]=Propriedades de Acesso ao Banco de Dados
Name[sq]=Pronësitë e Hyrjes në databazë
Name[sr]=Особине приступа бази података
Name[sr@Latn]=Osobine pristupa bazi podataka
Name[uk]=Властивості бази даних
Comment=Configure your database environment
Comment[be]=Наладзьце асяроджаньне вашае базы даньняў
Comment[cs]=Nastavte vaše databázové prostředí
Comment[da]=Konfigurér dit databasemiljø
Comment[de]=Ihre Datenbankumgebung konfigurieren
Comment[el]=Ρύθμιση περιβάλλοντος βάσης δεδομένων
Comment[en_CA]=Configure your database environment
Comment[en_GB]=Configure your database environment
Comment[es]=Configura el entorno de su base de datos
Comment[fa]=پیکربندی محیط پایگاه‌داده
Comment[fi]=Muokkaa tietokantaympäristön asetuksia
Comment[fr]=Configurer l'environnement de votre base de données
Comment[hr]=Podesi okružje baze podataka
Comment[hu]=Adatbázis-környezet beállítása
Comment[it]=Configurazione ambiente del database
Comment[ja]=データベースの環境設定を行います
Comment[ka]=მონაცემთა ბაზის გარემოს კონფიგურირება
Comment[ko]=데이터 베이스 환경을 설정합니다
Comment[ms]=Konfigurasikan persekitaran pangkalandata
Comment[nb]=Konfigurer ditt databasemiljø
Comment[nl]=Configureer uw database omgeving
Comment[no]=Konfigurer ditt databasemiljø
Comment[pl]=Konfiguracja środowiska bazodanowego
Comment[pt]=Configurar o seu ambiente de base de dados
Comment[pt_BR]=Configura o seu ambiente de banco de dados
Comment[ru]=Настроить окружение баз данных
Comment[sk]=Nastavte vaše databázové prostredie
Comment[sl]=Nastavi okolje zbirke podatkov
Comment[sq]=Konfiguro ambientin tuaj të databazave
Comment[sr]=Подесите окружење ваше базе података
Comment[sr@Latn]=Podesite okruženje vaše baze podataka
Comment[sv]=Konfigurera din databasmiljö
Comment[uk]=Налаштовування вашого середовища баз даних
Comment[vi]=Cấu hình môi trường cơ sở dữ liệu
Comment[zh_CN]=配置数据库环境
Comment[zh_TW]=設定數據庫環境
Icon=libgnomedb/gnome-db.png
Exec=gnome-database-properties
Terminal=0
Type=Application
Categories=Application;Settings;AdvancedSettings;
StartupNotify=true
